QEMU 'nbd/client.c' Stack Buffer Overflow Vulnerability

Bugtraq ID: 96265
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-2630
Remote: Yes
Local: No
Published: Feb 15 2017 12:00AM
Updated: Apr 18 2017 02:04AM
Credit: Prasad J Pandit
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus